Carib bargains - Web - Bug #7711

Select Country > Change the country > Country doesn't gets changed

09/18/2023 12:43 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: Shubham J
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/18/2023

0%
0.00 hour
0.00 hour

Description
https://app.screencast.com/JHmM5iVyrFhzQZ

History

#1 - 09/19/2023 11:03 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 09/21/2023 10:35 AM - Narendra Singh

- Assignee changed from Narendra Singh to Shubham J

#3 - 09/29/2023 05:05 PM - Narendra Singh

- Status changed from Resolved to Closed

04/04/2025

1/1
